@charset "UTF-8";
@import url("../webfonts/open_sans_bold/stylesheet.css");


@media screen and (min-width:0px) and (max-width:767px){
	.newsimage {
	width: 200px;
}
.image {
	width: 100%;
}
.EHRimage {
	display: none;
}
.bannerimage {
	display: none;
}
.logoimage {
	display: inline;
	width: 75%;
	margin-bottom: 50px;
}

.bannerimage2 {
	display: none;
}
#logomobile {
}
.small-logo {
}

.nomobile2 {
	display: none;
}


.no-mobile2 {
	width: 80px;
}

.mobile-only {
}



.mrsec-text {
	font-family: "open sans regular";
	color: #666666;
}
.mrsec-text-nophone {
	display:none
}

#newsbox-mobile {
	/* [disabled]border-color: #D6D6D6; */
	/* [disabled]border-style: dotted; */
	/* [disabled]border-width: thin; */
	border-bottom: thin dotted #D6D6D6;
	padding-right: 5px;
	padding-left: 5px;
	margin-left: 3.5%;
	margin-right: 3.5%;
	padding-top: 5px;
	padding-bottom: 5px;
	/* [disabled]background-color: #F0F0F0; */
}
.smallbutton:link {
	font-family: "open sans bold";
	color: #19828f;
	text-align: center;
	font-size: large;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom: 2px;
	border: thin solid #19828f;
}
.smallbutton:visited {
	font-family: "open sans bold";
	color: #19828f;

}
.smallbutton:hover {
	font-family: "open sans bold";
	color: #19828f;
	background-color: #EDEDED;
	border: thin solid #EDEDED;
}
.smallbutton:active {
	font-family: "open sans bold";
	color: #19828f;

	background-color: #B0B0B0;
	border: thin solid #B0B0B0;
}
#features {
	align-content: center;
}
#calendarbox {
	margin-top: 25px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #DADADA;
	/* [disabled]margin-left: 7%; */
}
.calendar-icon {
	min-width: 30px;
	max-width: 75px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.calendar-icon-no {
	min-width: 30px;
	max-width: 75px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.calendar-icon:hover {
	opacity: 0.5;
}
.calendar-text {
	font-family: "open sans regular";
	text-align: center;
}

.feature-text {
	font-family: "open sans regular";
	text-align: left;
}
.citation-text {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	text-align: left;
	font-size: 18px;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	padding-top: 10px;
}
.right-link:link {
	float: left;
	font-family: "open sans bold italic";
	color: #19828f;
}
.right-link:visited {
	float: left;
	font-family: "open sans bold italic";
	color: #19828f;
}
.right-link:hover {
	float: left;
	font-family: "open sans bold italic";
	color: #D62621;
}
.right-link:active {
	float: left;
	font-family: "open sans bold italic";
	color: #2E2E2E;
}
.link:link {
	font-family: "open sans bold";
	color: #19828f;
}
.link:visited {
	font-family: "open sans bold";
	color: #19828f;
}
.link:hover {
	font-family: "open sans bold";
	color: #D62621;
}
.link:active {
	font-family: "open sans bold";
	color: #2E2E2E;
}
.featurehead {
	font-family: "open sans regular";
	font-size: xx-large;
	margin-bottom: 40px;
	color: #231f20;
}
.headlink:link {
	font-family: "open sans regular";
	font-size: xx-large;
	margin-bottom: 40px;
	color: #231f20;
}
.headlink:visited {
	font-family: "open sans regular";
	font-size: xx-large;
	/* [disabled]margin-bottom: 40px; */
	color: #231f20;
}
.headlink:hover {
	font-family: "open sans regular";
	font-size: xx-large;
	/* [disabled]margin-bottom: 20px; */
	color: #faaf40;
}
.headlink:active {
	font-family: "open sans regular";
	font-size: xx-large;
	/* [disabled]margin-bottom: 20px; */
	color: #2E2E2E;
}
.news-image {
	width: 100%;
	min-width: 50px;
	max-width: 500px;
	margin-bottom: 15px;
	margin-left: 5px;
	margin-right: 5px;
}
.news-image:hover {
	opacity: 0.5;
}
.square-pic {
	width: 100%;
	min-width: 50px;
	max-width: 150px;
	/* [disabled]margin-left: 8%; */
	/* [disabled]margin-right: 50%; */
	margin-bottom: 15px;
}
.publication-pic {
	display:none;
}
.bottom-text {
	margin-bottom: 60px;
	font-family: "open sans regular";
	color: #666666;
	text-align: center;
}
.imagelink {
	max-width: 100px;
	width: 20%;
	margin-bottom: 10px;
}
.imagelink:hover {
	max-width: 100px;
	width: 20%;
	margin-bottom: 10px;
	opacity: 0.5;
}
.bottom-text {
	margin-bottom: 60px;
	font-family: "open sans regular";
	color: #666666;
	text-align: center;
}

.biglink:link {
	font-family: "open sans bold";
	color: #19828f;
	font-size: medium;
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 2.5px;
	margin-left: 2.5px;
	padding-bottom: 2px;
	border: thin solid #19828f;
}
.biglink:visited {
	font-family: "open sans bold";
	color: #19828f;
	background-color: #FFFFFF;
}
.biglink:hover {
	font-family: "open sans bold";
	color: #19828f;
	background-color: #EDEDED;
	border: thin solid #EDEDED;
}
.biglink:active {
	font-family: "open sans bold";
	color: #19828f;

	background-color: #B0B0B0;
	border: thin solid #B0B0B0;
}
.biglinkactive:link {
	font-family: "open sans bold";
	color: #19828f;
	font-size: medium;
	background-color: #EDEDED;
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 2.5px;
	margin-left: 2.5px;
	padding-bottom: 2px;
}
.biglinkactive:visited {
	font-family: "open sans bold";
	color: #19828f;
	font-size: medium;
	background-color: #EDEDED;
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 2.5px;
	margin-left: 2.5px;
	padding-bottom: 2px;
}
.biglinkactive:hover {
	font-family: "open sans bold";
	color: #19828f;
	font-size: medium;
	background-color: #EDEDED;
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 2.5px;
	margin-left: 2.5px;
	padding-bottom: 2px;
}
.biglinkactive:active {
	font-family: "open sans bold";
	color: #19828f;
	font-size: medium;
	background-color: #EDEDED;
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 2.5px;
	margin-left: 2.5px;
	padding-bottom: 2px;
}
.heading {
	font-size: xx-large;
	font-family: "open sans regular";
	margin-top: 25px;
}
.biglink2:link {
	font-family: "open sans bold";
	color: #19828f;

	font-size: medium;
	border-radius: 5px;
	padding-left: 7px;
	padding-right: 7px;
	margin-right: 2px;
	margin-left: 2px;
	padding-bottom: 2px;
	border: thin solid #19828f;
}
.biglink2:visited {
	font-family: "open sans bold";
	color: #19828f;
	background-color: #FFFFFF;
}
.biglink2:hover {
	font-family: "open sans bold";
	color: #19828f;
	background-color: #EDEDED;
	border: thin solid #EDEDED;
}
.biglink2:active {
	font-family: "open sans bold";
	color: #19828f;

	background-color: #B0B0B0;
	border: thin solid #B0B0B0;
}
.thick {
	font-family: "open sans bold";
}
.caption {
	font-family: "open sans italic";
	color: #808080;
	text-align: center;
}
.clickpicirg1   {
	margin-top: 10px;
}
.clickpicirg1:hover   {
	opacity: 0.5;
}
.clickpicirg2   {
	margin-top: 10px;

}
.clickpicirg2:hover   {
	opacity: 0.5;
}
.clickpicirg3   {
	margin-top: 10px;

}
.clickpicirg3:hover   {
	opacity: 0.5;
}
.mrsech3 {
	font-size: x-large;
	font-family: "open sans bold";
	margin-top: 10px;
	color: #808080;
}
.mrsech3-right {
	font-size: x-large;
	font-family: "open sans bold";
	/* [disabled]margin-top: 10px; */
	color: #808080;
	text-align: left;
}
.thin {
	font-family: "open sans regular";
}
.mrsech4 {
	font-size: large;
	font-family: "open sans bold italic";
	margin-top: 10px;
	margin-bottom: 10px;
}
.slant {
	font-family: "open sans italic";
}
.greyrow {
	background-color: #F2F2F2;
	padding-top: 5px;
	margin-bottom: 4px;
}
.clickpic   {

}
.clickpic:hover   {
	opacity: 0.5;
}
.seedcaption {
	color: #606060;
	font-size: small;
	text-align: left;

}
.smallbutton-fixed:link {
	font-family: "open sans bold";
	color: #19828f;
	float: right;
	font-size: large;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom: 2px;
	border: thin solid #19828f;
	position: fixed;
	right: 5%;
	background-color: #FFFFFF;
	bottom: 5%;
}
.smallbutton-fixed:visited {
	font-family: "open sans bold";
	color: #19828f;
}
.smallbutton-fixed:hover {
	font-family: "open sans bold";
	color: #19828f;
	background-color: #EDEDED;
	border: thin solid #EDEDED;
}
.smallbutton-fixed:active {
	font-family: "open sans bold";
	color: #19828f;

	background-color: #B0B0B0;
	border: thin solid #B0B0B0;
}
.iprimelogo {
	width: 100%;
}

.mrsec-ordered-list {
	font-family: "open sans regular";
	text-align: left;
	font-size: 15px;
	/* [disabled]margin-left: 20px; */
	padding-left: 20px;
	padding-bottom: 0px;
}
.mrsec-ordered-list li {
	font-family: "open sans regular";
	text-align: left;
	font-size: 15px;
	/* [disabled]margin-left: 20px; */
	padding-bottom: 20px;
}

}
